<template>
  <svg viewBox="0 0 1000 1000" xmlns="http://www.w3.org/2000/svg">
    <g>
      <path
        d="M867.5,745.9c0,34-27.4,61.5-61.3,61.5H193.8c-33.8,0-61.2-27.5-61.2-61.5V438.5c0-23.6,13.7-43.4,33.1-53.7c18.3-47.5,43.5-91.6,74.8-130.7h-46.6C92.3,254,10,336.6,10,438.5v307.4c0,101.9,82.3,184.5,183.8,184.5h612.5c101.5,0,183.7-82.6,183.7-184.5V500l-122.5,92.2L867.5,745.9L867.5,745.9z M622.5,438.5V500c0,23.3,13.1,44.6,33.9,55c8.7,4.3,18.1,6.5,27.4,6.5c13,0,26-4.2,36.7-12.3l245-184.5c15.4-11.6,24.5-29.8,24.5-49.2c0-19.4-9.1-37.6-24.5-49.2l-245-184.5c-10.8-8.1-23.8-12.3-36.7-12.3c-9.3,0-18.7,2.1-27.4,6.5c-20.7,10.4-33.9,31.7-33.9,55v61.5C419.6,192.6,255,357.8,255,561.5c0,43.2,7.8,84.5,21.4,123C326.9,541.2,462.6,438.5,622.5,438.5L622.5,438.5z"
      />
    </g>
  </svg>
</template>
